#ifndef MAIN_H__
#define MAIN_H__

#include "common.h"
#include "device_fileopen.h"
#include "mylog.h"
#include "device_identity.h"

/*设备id读取初始化*/
int device_id_file_init();

/*初始化log日志*/
int mylog_init();

/*mqtt的topic初始化*/
int device_mqtt_topic_init();

/*关闭log日志记录*/
void my_log_close();
#endif
